html, body {
    margin: 0;
    padding: 0;
    background-color: #fff;
    font-family: Lato, sans-serif; 
    font-weight: 400;
  }
  
  .rounded {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
  }
  
  .top-header {
    background-color: #323232;
    color: white;
  }
  .top-header a, .top-header a:hover {
    color: white;
    text-decoration: none;
  }
  .top-header .tagline {
    /* only on permalinks */
    padding-bottom: 12px;
  }
  .header-slogan {
    padding: 10px; 
    text-align: center;
  }
  .header-slogan h2 {
    margin: 0;
  }
  
  .banner-image {
    display: block;
    text-align: center;
    height: 400px;
    width: 100%;
    background-image: url(/National_Library/20160526010038oe_/https://percolator.today/images/banner.jpg);
    background-position: center;
    background-size: cover;
  }
  
  .description {
    font-size: 16pt; 
    padding: 30px 0; 
    text-align: center;
  }
  
  .middle-content {
    max-width: 600px;
    margin: 0 auto;
    padding: 10px;
  }

  .subscribe-buttons {
    margin-top: 1em;
  }
  .subscribe-buttons a {
    margin: 0 10px;
    width: 48px;
    height: 48px;
    display: inline-block;
  }
  
  .dark-section {
    background-color: #555; 
    font-weight: 300; 
    color: white; 
  }
  
  a {
    color: #555;
  }
  a:hover {
    color: #777;
  }
  .dark a {
    color: #f8f8d7;
  }
  .dark a:hover {
    color: #feffc0;
  }
  
  .podcast-section {
    font-size: 16pt; 
    background-color: #e8e8e8; 
    color: #222; 
    padding: 30px 0;
  }
  .podcast-inner {
    padding-bottom: 40px;
  }
  .podcast-section h2 {
    font-size: 1.3em;
    padding-top: 2px;
  }
  
  .podcast-row {
    border-bottom: 4px #d0d0d0 solid;
    margin-bottom: 40px;
    padding-bottom: 40px;
  }
  .podcast-row:last-of-type {
    border: 0;
    margin-bottom: 0;
    padding-bottom: 0;
  }

  .podcast-row .summary {
    white-space: pre-wrap;
  }
  
  .podcast-meta {
    font-size: 10pt;
    color: #777;
    margin-bottom: 10px;
  }
  .podcast-meta a {
    color: #777;
  }
  .podcast-meta a:hover {
    color: #999;
  }
  
  .play-button {
    float: left; 
    margin-right: 10px;
  }
  .play-button a {
    background-image: url("/National_Library/20160526010038oe_/https://percolator.today/assets/play-icon.png");
    background-position: center left;
    width: 40px;
    height: 40px;
    display: block;
  }
  .play-button a:hover {
    background-position: bottom left;
  }
  
  
  .audiojs {
    background-image: none;
    border-bottom: 5px #91ADCC solid;
    width: 100%;
  }
  .audiojs .time {
    float: right;
  }
  
  
  .staff {
    font-size: 16pt; 
    font-weight: 300; 
    background-color: #d6d6d6; 
    padding: 30px 0;
  }

  .contact {
    font-size: 16pt; 
    padding: 30px 0;
  }
  
  #header-slogan {
    font-weight: 300; 
    font-size: 20pt; 
    margin-top: 18px;
    margin-bottom: 18px;
  }
  #header-slogan.padded {
    margin-top: 54px;
  }
  #player-container {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
  }
  #single-player-container {
    margin-bottom: 10px;
  }
  
  
  
  .staff-row {
    /* 
      border-top: 4px #c0c0c0 solid; 
      margin-top: 20px;
      padding-top: 20px;
    */
  }
  .staff-row h3 {
    margin: 0 0 20px 0;
  }
  .staff-row img {
    border: 4px #c0c0c0 solid;
    float: left;
    margin-right: 10px;
  }
  @media(max-width: 480px) {
    .staff-row img {
      display: block;
      float: none;
      margin-right: 0;
      width: 100%;
      border: 0;
    }
  }
